List collections
GET
Paginated list knowledge collections
ApiKeyAuthheader
Authorization<token>pageLimit?integerMaximum number of results per page. May be used in combination with pageKey to change the number of results in between page requests.
Format
int32pageKey?stringBase64 encoded form of pagination query parameters. Do not try to construct or change programmatically as the internal structure may change without notice.
A list of knowledge collections
application/json- response
data?array<>curl -X GET 'https://dev.dixa.io/v1/knowledge/collections' \ -H 'Authorization: <API token>'{}
"data": []
{}
"id": "78dfb531-2e1e-4ffc-bd18-fdad68cd2419",
"title": "Test Collection",
"description": "This is a test collection",
"internalKbEnabled": true,
"restrictions": {}
"isRestricted": true,
"inheritedRestrictions": []
{}
"fromCollection": "78dfb531-2e1e-4ffc-bd18-fdad68cd2419"